2 Replies Latest reply on Jun 22, 2016 4:28 AM by Lokesh Malla

    bpel-console in wildfly

    Lokesh Malla Newbie

      Hi,

       

      I am trying to use switchyard with wildfly, but when i am trying to install bpel console with ant i am getting some build failed errors saying that the bpel console is not supported on wilfly 8.0.0 final due to SWITCHYARD-2006. I have tried with other versions of wildfly also giving same message. Is still issue is there in wildfly and can't we use bpel console+switchyard+wildfly in combined ? .

       

       

      Thanks,

      Lokesh M.

        • 1. Re: bpel-console in wildfly
          Tom Cunningham Master

          Lokesh,

           

          Can you attach the trace you are seeing?    What version of SY / WildFly are you using?

          • 2. Re: bpel-console in wildfly
            Lokesh Malla Newbie

            Hi Tom,

             

            Thank you for replying. I am using switchyard-wildfly-installer-2.0 & wildfly-8.0.0.Final.

             

            Even i have tried with  switchyard-wildfly-installer-2.0 & wildfly-8.1.0.Final  & switchyard-wildfly-installer-2.0 & wildfly-10.0.0.Final  but same build failed message is coming.

             

             

            ========================================================================================================

            Below is the ant log.

             

            C:\Lokesh\workarea\SwitchYard\switchyard-wildfly-installer-2.0>ant install-bpel-console


            Buildfile: C:\Lokesh\workarea\SwitchYard\switchyard-wildfly-installer-2.0\build.xml

            download-bpel-console-check:

            download-sy-tools-check:

            download-sy-tools:

            extract-sy-tools-bpel-console:

                [unzip] Expanding: C:\Lokesh\workarea\SwitchYard\switchyard-wildfly-installe

            r-2.0\res\switchyard-tools.zip into C:\Lokesh\workarea\SwitchYard\switchyard-wil

            dfly-installer-2.0\res

            download-bpel-console:

            get-jboss-path-question:

                [input] Enter the path to the root of your WildFly installation:

            C:\Lokesh\workarea\SwitchYard\wildfly-8.0.0.Final

            get-jboss-path:

            install-bpel-console:

             

            BUILD FAILED

            C:\Lokesh\workarea\SwitchYard\switchyard-wildfly-installer-2.0\build.xml:174: The bpel-console is not supported on WildFly 8.0.0.Final currently due to SWITCHYA

            RD-2006 (https://issues.jboss.org/browse/SWITCHYARD-2006).  This will be fixed in a future release.

             

             

            Total time: 21 seconds